﻿@charset "UTF-8";


/* naiyou
----------------------------------------------- */

body#download div#contents div.naiyou.image h4 {
	margin:15px 0 0 0;
	}

body#download div.naiyou table {
	width:575px;
	margin-top:8px;
	border-bottom:solid 1px #dadada;
	}

body#download div.naiyou table.last {
	border-bottom:none;
	}

body#download div.naiyou table td {
	size:12px;
	line-height:18px;
	}

body#download div.naiyou table p span.title {
	color:#c50f14;
	}

body#download div.naiyou table td.rt {
	width:119px;
	text-align:right;
	vertical-align:bottom;
	line-height:0;
	}

